mate-system-tools dropped by upstream auto/th/metapackage-mate-1.14-1
authorJan Palus <atler@pld-linux.org>
Sun, 10 Apr 2016 16:11:04 +0000 (18:11 +0200)
committerJan Palus <atler@pld-linux.org>
Sun, 10 Apr 2016 16:11:04 +0000 (18:11 +0200)
metapackage-mate.spec

index dd5e70a..7d35bee 100644 (file)
@@ -80,7 +80,6 @@ Requires:     mate-applet-trash >= %{version}
 Requires:      mate-icon-theme-faenza >= %{version}
 Requires:      mate-netbook >= %{version}
 Requires:      mate-screenshot >= %{version}
-Requires:      mate-system-tools >= %{version}
 Requires:      mate-terminal >= %{version}
 Requires:      mate-themes >= %{version}
 Requires:      mate-utils >= %{version}
This page took 0.181741 seconds and 4 git commands to generate.